Exportar a SQLServer propone un esquema incorrecto
Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.3-2702 (rev. org.gvsig.desktop-2.0.16))

Severity: Minor Add-on version:

gvSIG version: 2.33 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al exportar a SQLServer, cuando muestra el paso de seleccion del esquema
muestra como esquema "public" y al cabo de unos segundos ofrece el
correcto para la BBDD elegida.

Si el usuario da siguente antes de que cambie usa el esquema "public”,

y si ese esquema no existe (por ejemplo en sqlserver) falla.

Associated revisions

Revision 43031 - 10/21/2016 10:44 AM - Joaquin del Cerro Murciano

refs #4407, actualizado el esquema antes de consultar la lista de tablas disponibles

History

#1 - 10/21/2016 05:10 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/11/2017 09:45 PM - Alvaro Anguix

- Status changed from Fixed to Closed
